BODY
{
	font-family : Arial,              Helvetica,              Geneva,              Sans-serif,              sans-serif;
	background-color : rgb(255,255,255);
	background-image : url( "../assets/images/background.gif" )
}

A:active
{
	text-decoration : none
}

A:link
{
	color : rgb(128,0,128);
	white-space : normal;
	text-decoration : none
}

A:visited
{
	color : rgb(0,0,0);
	text-decoration : none
}

.TextNavBar{
	font-size : xx-small
}

.nof_GlasgowRedBlueBanners2-Default{
	font-family : Verdana;
	font-size : 18;
	font-weight : 700;
	font-style : normal;
	color : rgb(255,255,255)
}

.nof_GlasgowRedBlueNavbar4-Regular{
	font-family : Trebuchet MS ;
	font-size : 8;
	font-weight : 400;
	font-style : normal;
	color : #ffffff
}

.nof_GlasgowRedBlueNavbar5-Rollover{
	font-family : Trebuchet MS ;
	font-size : 8;
	font-weight : 700;
	font-style : normal;
	color : #ffffff
}

.nof_GlasgowRedBlueNavbar6-Highlighted{
	font-family : Trebuchet MS ;
	font-size : 8;
	font-weight : 700;
	font-style : normal;
	color : #ffffff
}

.nof_GlasgowRedBlueNavbar7-HighlightedRollover{
	font-family : Trebuchet MS ;
	font-size : 8;
	font-weight : 700;
	font-style : normal;
	color : #ffffff
}

.nof_GlasgowRedBlueNavbar9-Regular{
	font-family : Trebuchet MS ;
	font-size : 8;
	font-weight : 400;
	font-style : normal;
	color : #ffffff
}

.nof_GlasgowRedBlueNavbar10-Rollover{
	font-family : Trebuchet MS ;
	font-size : 8;
	font-weight : 700;
	font-style : normal;
	color : #ffffff
}

.nof_GlasgowRedBlueNavbar11-Highlighted{
	font-family : Trebuchet MS ;
	font-size : 8;
	font-weight : 700;
	font-style : normal;
	color : #ffffff
}

.nof_GlasgowRedBlueNavbar12-HighlightedRollover{
	font-family : Trebuchet MS ;
	font-size : 8;
	font-weight : 700;
	font-style : normal;
	color : #ffffff
}

.nof_GlasgowRedBlueBanners25-Banner1{
font-family:MS Sans Serif ; font-size:10; font-weight:400; font-style:normal; color:#000000; background-color:#ffffff; width:600px; height:50px; text-align:center 
}
A:hover
{
	color : rgb(255,0,0)
}


